{{- define "main" -}}
	<section id='series-intro'>
		<header>
			<h1>{{- .Title -}}</h1>
			<time>
				{{- .Lastmod.Format .Site.Data.General.Time.Format.full -}}
			</time>
		</header>
		{{- with .Content -}}
			<div>{{- . -}}</div>
		{{- end -}}
	</section>
	<ol id='series-list'>
		{{- range .Paginator.Pages.ByDate -}}
			<li class='series-item'>
				<a href='{{- .Permalink -}}'>
					[<time>{{- .Date.Format .Site.Data.General.Time.Format.short -}}</time>] 
					<span>{{- .Title -}}</span>
				</a>
			</li>
		{{- end -}}
	</ol>
	{{- partial "paginator" .Paginator -}}
{{- end -}}